<!--
body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family:"宋体",Arial, Helvetica, sans-serif;
}

a:link {
    font-size:12px;
	color:#474747;
	text-decoration:none;
}

a:visited{
    font-size:12px;
	color:#474747;
	text-decoration:none;
}

a:hover{
    font-size:12px;
	color:#474747;
	text-decoration:underline;
}

/** public font begin **/
.font_w_12 {
    font-size:12px;
	color:#fff;
	text-decoration:none;
}

.font_w_12 a:link {
    font-size:12px;
	color:#fff;
	text-decoration:none;
}

.font_w_12 a:visited{
    font-size:12px;
	color:#fff;
	text-decoration:none;
}

.font_w_12 a:hover{
    font-size:12px;
	color:#fff;
	text-decoration:underline;
}

.font_w_14 {
    font-size:14px;
	color:#fff;
	text-decoration:none;
}

.font_w_14 a:link {
    font-size:14px;
	color:#fff;
	text-decoration:none;
}
.font_w_14 a:visited {
    font-size:14px;
	color:#fff;
	text-decoration:none;
}
.font_w_14 a:hover {
    font-size:14px;
	color:#fff;
	text-decoration:underline;
}

.r_1 {    font-size:12px;
	color:#ff0000;
	text-decoration:none;
}

.r_1 a:link {    font-size:12px;
	color:#ff0000;
	text-decoration:none;
}

.r_1 a:visited {    font-size:12px;
	color:#ff0000;
	text-decoration:none;
}

.r_1 a:hover {    font-size:12px;
	color:#ff0000;
	text-decoration:underline;
}

.font_gray {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray a:link {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray a:visited {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray a:hover {
    font-size:12px;
    color:#ff0000;
    text-decoration:none;
}

.font_gray_2 {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray_2 a:link {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray_2 a:visited {
    font-size:12px;
    color:#51535a;
    text-decoration:none;
}

.font_gray_2 a:hover {
    font-size:12px;
    color:#ff0000;
    text-decoration:none;
}


.font_black {
    font-size:14px;
    color:#51535a;
    text-decoration:none;
}

.font_black a:link {
    font-size:14px;
    color:#51535a;
    text-decoration:none;
}

.font_black a:visited {
    font-size:14px;
    color:#51535a;
    text-decoration:none;
}

.font_black a:hover {
    font-size:14px;
    color:#ff0000;
    text-decoration:none;
}
/** public font end **/


/** border begin **/

.bord_dash {
    border-bottom:1px dashed #858585;
}

.bord_d3 {
    border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;
}

.bord_gray {border:1px solid #d1d1d1;}

.bord_blue {border:1px solid #88b4c3;}
.bord_blue2 {border:1px solid #aecad8;}

/** border end **/
 
/** lineheight begin **/
.h18 {line-height:18px;}
.h19 {line-height:19px;}
.h20 {line-height:20px;}
.h21 {line-height:21px;}
.h22 {line-height:22px;}
.h23 {line-height:23px;}
.h24 {line-height:24px;}
.h25 {line-height:25px;}
.STYLE1 {font-size: 14px; color: #51535a; text-decoration: none; font-weight: bold; }
.STYLE3 {color: #e82100}
.STYLE4 {
	color: #272727;
	font-weight: bold;
	font-size: 14px;
}
.C01 {color:#ffffff}
.bord_green3 {    border:1px solid #78ABBE;
}
.bt1 {font-size: 24px; font-weight: bold; color:#c32500}
.f122 {font-size:12px;color:#2A3084;line-height:18px;}
.f12_CC00 {font-size:12px;color:#2DA0D0;line-height:18px;}
.f12_CC00 {font-size:12px;color:#2DA0D0;line-height:18px;}
.f12_CC00 {font-size:12px;color:#2DA0D0;line-height:18px;}
.f14_top1 {font-size:14px;color:#232323;line-height:25px;}
.hei {font-size: 9pt;color: #666666; line-height: 150%; text-decoration: none;}
.link_g_12 {    font-size:12px;
    color:#333;
    text-decoration:none;
}
.link_g_14 {    font-size:14px;
    color:#333;
    text-decoration:none;
}
.link_g_14 {font-size:14px;
    color:#333;
    text-decoration:none;
}
.list_blue {font-size:12px;
    color:#00779e;
    text-decoration:none;
}
.list_blue {    font-size:12px;
    color:#00779e;
    text-decoration:none;
}
.orange1 {font-size:12px;color: #2DA0D0; text-decoration: none;}
.title1 {font-size: 14px;color: #FFFFFF; font-family: "宋体"; font-weight: bold; text-decoration: none;letter-spacing: 2px}
.title_blue_12 {    font-size:12px;
    color:#2f94ba;
    text-decoration:none;
}
.title_w_14 {    font-size:14px;
    color:#fff;
    text-decoration:none;
}
.yt1 {font-size: 11pt}
.big11 {font-size: 12px; line-height: 180%; color: #666666;  text-decoration: none;}
/** lineheight end **/
-->